
html {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font:normal 12px/140% Verdana, Arial, sans-serif;
}

#wmPage {
	width:850px;
	margin:0 auto 0 auto;
	text-align:left;
}

#wmHeader {
	width:850px;
	height:185px;
	background-repeat:no-repeat;
	background-position:center;
}

#wmBody {
	width:850px;
}

#wmBodyLeft {
	float:left;
	width:250px;
}

#wmBodyRight {
	padding-top:5px;
	float:right;
	width:598px;
	text-align:left;
}

#wmBodyClose {
	clear:both;
}

#wmNavSub {
}

#wmNavSub ul {
	text-align:left;
	list-style-type:none;
	margin:0;
	padding:0;
}

#wmNavSub ul li {
}

#wmNavSub ul li a {
	display:block;
	width:230px; /*IE*/
	padding:.4em .8em .4em .8em;
	text-decoration:none;
	margin-right:1px;
	font-weight:normal;
}

#wmNavSub ul li a.sub {
	padding-left:1.6em;
	padding-right:0;
}

#wmNavSub ul li a:hover,
#wmNavSub ul li a:active,
#wmNavSub ul li a.active {
	font-weight:bold;
}

#wmBodyBottom {
	padding:0px 10px 0px 10px;
}

#wmContent1 {
	padding:1px 10px 0px 10px;
}

#wmContent2 {
	padding:10px;
}

